LevelLayers:
- content:
  - MagmaBed
  bandSize: 0.05
- content:
  - HardRock
  - LifeOutcrop
  - RockSplinter
  bandSize: 0.1
- content:
  - ChlorinePools
  - ClearIce
  - LifeOutcrop
  bandSize: 0.2
- content:
  - PropanePools
  - TheVoid
  - ClearIce
  - RockSplinter
  bandSize: 0.4
- content:
  - ClearIce
  - SoftRock
  - RockSplinter
  - SprinkleOfOxyRock
  bandSize: 0.7
- content:
  - MercuryPools
  - DirtyIce
  - ClearIce
  - SprinkleOfOxyRock
  - RockSplinter
  bandSize: 0.8
- content:
  - DirtyIce
  - ClearIce
  - RockSplinter
  bandSize: 0.9